div.mmpwebimage img,
div.mmpwebyoutube iframe{
	max-width: 440px;
	height: auto;
}

div.body-container {
	width: 460px;
	margin: 0px 10px 0px 10px;
}

div.body-container-top {
	width: 460px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.body-container-top-left {
	width: 460px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.body-container-top-left-menu {
	float: left;
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.body-container-top-left-social {
	float: right;
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.body-container-top-left-social a {
	font-size: 11px;
}

div.body-container-top-right {
	float: left;
	display: inline;
	width: 460px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.body-container-top-right-lang {
	float: left;
	display: inline;
	width: 80px;
	margin: 12px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.body-container-top-right-search {
	float: right;
	display: inline;
	width: 370px;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #FFFFFF;
}

div.body-container-middle {
	float: left;
	display: inline;
	width: 460px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.body-container-middle-left {
	float: left;
	display: inline;
	width: 460px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.body-container-middle-left-logo {
	width: 460px;
	height: auto;
	text-align: center;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
}

div.body-container-middle-left-content {
	float: left;
	display: inline;
	width: 460px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
}

div.body-container-middle-left-text {
	float: left;
	display: inline;
	width: 460px;
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
}

div.body-container-middle-center {
	float: left;
	display: inline;
	width: 460px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.content-header {
	position: relative;
	float: left;
	display: inline;
	width: 440px;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
	background-color: #FFFB06;
}

div.content {
	position: relative;
	float: left;
	display: inline;
	width: 440px;
	margin: 0px 0px 0px 0px;
	padding: 30px 10px 30px 10px;
	background-color: #FFFFFF;
}

div.body-container-middle-right,
div.body-container-middle-right-content,
div.body-container-middle-right-menu1,
div.body-container-middle-right-menu2 {
	display: none !important;
}

div.body-container-footer {
	float: left;
	display: inline;
	width: 460px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
}

div.container,
div.container-hi {
	clear: both;
	float: left;
	display: inline;
	width: 460px;
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 20px 0px;
	border-bottom: 1px solid #000000;
}

div.container .mmpwebimage,
div.container-hi .mmpwebimage {
	clear: left;
	float: left;
	display: inline;
	margin: 0px 20px 20px 0px;
}
div.container .mmpwebfile,
div.container-hi .mmpwebfile {
	float: left;
	display: inline;
}

hr.totop{
	clear: both;
	height: 1px;
	line-height: 1px;
	margin: 10px 0px 10px 0px;
}

a.totop{
	clear: both;
	width: 75px;
	float: left;
	display: inline;
	margin: 10px 0px 10px 0px;
	padding: 10px 0px 0px 365px;
	background-image: url(/graphics/arrow-top.png);
	background-repeat: no-repeat;
	background-position: 350px 15px;
	border-top: 1px solid #000000;
}

a.back {
	position: relative;
	top: 0px;
	right: 0px;
}

div.plurio-ref {
	float: left;
	display: inline;
	width: 120px;
	font-size: 11px;
	line-height: 21px;
	color: #FFFFFF;
	margin: -125px 0px 0px 120px;
	padding: 0px 0px 0px 0px;
}

/*
Desc:	image map rules
*/
div.member-zone {
	float: right;
	margin: 0px 0px 0px 0px;
}


/*
Desc:	footer rules
*/
div.footer-left,
div.footer-right {
	float: left;
	display: inline;
	width: 300px;
	color: #FFFFFF;
	margin: -20px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.footer-right {
	float: right;
	margin: 20px 0px 0px 0px;
}

div.footer-left a,
div.footer-left p,
div.footer-right a,
div.footer-right p {
	color: #FFFFFF;
	line-height: 14px;
}

div.footer-left a,
div.footer-right a {
	font-size: 13px;
	text-decoration: none;
	padding: 0px 10px 0px 0px;
}

/*
Desc:	artist rules
*/
div.artist-elem,
div.artist-elem-last {
	width: 135px;
	height: 150px;
	margin: 0px 10px 20px 0px;
	padding: 0px 0px 0px 0px;
}

div.artist-elem-img {
	width: 135px;
}

div.artist-elem-title {
	width: 125px;
}

/*
Desc:	event rules
*/
div.event-block {
	float: left;
	display: inline;
	width: 440px;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.event-left {
	float: left;
	display: inline;
	width: 440px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.event-right {
	float: left;
	display: inline;
	width: 440px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

figure {
	margin: 0px;
	padding: 0px;
}

figcaption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: italic;
	font-size: 10px;
	color: #000000;
	text-align: right;
}

/*
Desc:	homepage rules
*/
div.home-top {
	width: 460px;
	margin: 0px 0px 30px 0px;
	padding: 0px 0px 0px 0px;
}

div.home-top-slideshow {
	width: 460px;
	height: auto;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-top: 15px solid #FFFB06;
}

div.home-top-slideshow div.slideshow-text {
  position: relative;
  z-index: 2;
	float: right;
	display: inline;
	margin: -28px 0px 0px 0px;
	padding: 5px 10px 5px 10px;
	background-color: #FFFFFF;
	filter:alpha(opacity=70);
	-moz-opacity:0.70;
	-khtml-opacity: 0.70;
	opacity: 0.70;
}

div.home-top-slideshow img{
	width: 460px;
	height: auto;
}

div.home-bottom {
	width: 460px;
}

div.home-bottom-today,
div.home-bottom-blackboard {
	width: 200px;
}

div.home-bottom-text {
	width: 460px;
  text-align: center;
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/*
Desc:	lang rules
*/
a.lang {
	font-weight: bold;
	font-size: 13px;
	line-height: 14px;
	color: #FFFFFF;
	text-decoration: none;
	padding: 0px 0px 0px 5px;
}

a.lang:hover,
a.lang-selected,
a.lang-selected:hover{
	font-weight: bold;
	font-size: 13px;
	line-height: 14px;
	color: #FFFB06;
	text-decoration: none;
	padding: 0px 0px 0px 5px;
}

/*
Desc:	programm rules
*/
table.event-nav {
	width: 440px;
}

table.event-nav td label {
	width: 185px;
}

table.event-nav td input[type=checkbox] {
	width: 20px;
}

/*
Desc:	job / programm / archive index rules
*/
table.job-index,
table.programm-index,
table.archive-index,
table.production-index {
	width: 440px !important;
}

table.job-index td:nth-child(1),
table.programm-index td:nth-child(1),
table.archive-index td:nth-child(1),
table.production-index td:nth-child(1) {
	width: 80px !important;

}

table.job-index td:nth-child(1) img,
table.programm-index td:nth-child(1) img,
table.archive-index td:nth-child(1) img,
table.production-index td:nth-child(1) img {
	width: 80px !important;

}

/*
Desc:	search rules
*/
input.search {
	width: 344px;
}

table.search {
	width: 440px !important;
}

/*
Desc:	news / members index rules
*/
table.news-index,
table.member-index {
	width: 440px !important;
}

table.news-index tr:nth-child(even),
table.member-index tr:nth-child(even),
table.news-index tr:nth-child(odd),
table.member-index tr:nth-child(odd) {
	width: 440px !important;
}

table.news-index td:nth-child(2),
table.member-index td:nth-child(2) {
	width: 330px !important;
}

table.news-index td p.more {
	float: right;
	display: inline;
	margin-top: -10px;
}

/*
Desc:	contact rules
*/
table.contact-form {
	float: left;
	display: inline;
	width: 800px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

td.contact-form-left{
	float: left;
	display: inline;
	width: 70px;
	color: #000000;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

td.contact-form-right {
	float: left;
	display: inline;
	width: 730px;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}

input.contact-form {
	float: left;
	display: inline;
	width: 300px;
	margin: 0px 0px 0px 0px;
	padding: 0px 2px 0px 2px;
	border: 1px solid #000000;
}

td.contact-form-right input,
input.contact-form{
	height: 22px;
}

td.contact-form-right input[type="radio"]{
	height: auto;
}


td.contact-form-right input[type="submit"]{
	float: left;
	display: inline;
	width: 100px;
	font-size: 12px;
	font-weight: bold;

}

td.contact-form-right button[type="submit"]{
	margin: 0px 0px 0px 150px;
}

td.contact-form-right button[type="reset"]{
	margin: 0px 0px 0px 7px;
}

.mmpwebinput input[required="required"]{background-color:#C6C4BE;}
.mmpwebform .mmpwarn input[type=text]{background:red;}
.mmpwebform .mmpwebinput .mmpwarn{background:red;}

/*
Desc:	top nav rules
*/
ul.top-nav li {
	margin: 0px 10px 0px 0px;
}

ul.top-nav li:hover,
ul.top-nav li.selected,
ul.top-nav li.selected:hover {
	margin: 0px 10px 0px 0px;
}

ul.top-nav li a {
	font-size: 11px;
}

ul.top-nav li a:hover,
ul.top-nav li a.selected,
ul.top-nav li a.selected:hover,
ul.top-nav li.selected a,
ul.top-nav li.selected a:hover,
ul.top-nav li.selected a.selected,
ul.top-nav li.selected a.selected:hover{
	font-size: 11px;
}

/*
Desc:	left nav rules
*/
ul.nav-mobile {
	float: left;
	display: inline !important;
	width: 440px;
	height: auto;
	font-family: Arial, Verdana, sans-serif;
	font-weight: bold;
	font-size: 14px;
	line-height: 20px;
	color: #000000;
	margin: 20px 10px 0px 10px;
	padding: 0px;
	list-style: none;
}

ul.nav-mobile li {
	float: left;
	display: inline;
	width: 420px;
	text-decoration: none;
	text-align: left;
	margin: 0px 0px 10px 0px;
	padding: 10px 10px 10px 10px;
	background-color:#FFFFFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

ul.nav-mobile li a,
ul.nav-mobile li a.selected,
ul.nav-mobile li a:hover{
	font-family: Arial, Verdana, sans-serif;
	font-weight: bold;
	font-size: 14px;
	line-height: 20px;
	color: #000000;
	text-decoration: none;
}
ul.nav-mobile li a:hover{
	color:#888888;
}
ul.nav-mobile ul {
	margin: 0;
	padding: 0;
	display: none;
}

ul.nav-mobile ul li {
	margin: 0;
	padding: 0;
	clear: both;
	border: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	box-shadow: 0px 0px 0px #aaaaaa;
}

ul.nav-mobile ul li a,
ul.nav-mobile ul li a.selected,
ul.nav-mobile ul li a:hover{
	font-weight: bold;
	font-size: 14px;
	line-height: 26px;
	color:#000000;
	padding-left: 20px;
}
ul.nav-mobile ul li a:hover{
	color:#888888;
}

ul.nav-mobileul ul li a,
ul.nav-mobile ul ul li a.selected,
ul.nav-mobile ul ul li a:hover{
	font-weight: bold;
	font-size: 14px;
	line-height: 26px;
	padding-left: 40px;
}
ul.nav-mobile ul ul li a:hover{
	color:#888888;
}

ul.nav-mobile ul ul ul li a,
ul.nav-mobile ul ul ul li a.selected,
ul.nav-mobile ul ul ul li a:hover{
	font-weight: bold;
	font-size: 14px;
	line-height: 26px;
	padding-left: 60px;
}
ul.nav-mobile ul ul ul li a:hover{
	color:#888888;
}

ul.nav-mobile ul ul ul ul li.selected a.selected,
ul.nav-mobile ul ul ul ul li a.selected,
ul.nav-mobile ul ul ul ul li a,
ul.nav-mobile ul ul ul ul li a:hover{
	-webkit-text-size-adjust: 100%;
	float: left;
	display: inline;
	font-weight: normal;
	font-size: 12px;
	line-height: 12px;
	padding: 7px 0px 7px 80px;
}
ul.nav-mobile ul ul ul ul li a:hover{
	color:#888888;
}

ul.nav-mobile a span{
	float: right;
	font-weight: bold;
	font-size: 18px;
	line-height: 26px;
}

ul.nav-mobile li.selected a.selected,
ul.nav-mobile li.selected ul li.selected a.selected,
ul.nav-mobile li.selected ul li.selected ul li.selected a.selected,
ul.nav-mobile li.selected ul li.selected ul li.selected ul li.selected a.selected,
ul.nav-mobile li.selected ul li.selected ul li.selected ul li.selected ul li.selected a.selected,
ul.nav-mobile li a.selected,
ul.nav-mobile ul li a.selected,
ul.nav-mobile ul ul li a.selected,
ul.nav-mobile ul ul ul li a.selected,
ul.nav-mobile ul ul ul ul li a.selected{
	color:#888888;
}

ul.middleLeft-nav,
ul.middleLeft-nav li,
ul.middleLeft-nav li.selected,
ul.middleLeft-nav li.selected ul,
ul.middleLeft-nav li.selected ul li,
ul.middleLeft-nav li.selected ul li.selected,
ul.middleLeft-nav li.selected ul li.selected ul,
ul.middleLeft-nav li.selected ul li.selected ul li,
ul.middleLeft-nav li.selected ul li.selected ul li.selected,
ul.right-nav,
ul.right-nav li,
ul.right-nav li.selected,
ul.right-nav li.selected ul,
ul.right-nav li.selected ul li,
ul.right-nav li.selected ul li.selected,
ul.right-nav li.selected ul li.selected ul,
ul.right-nav li.selected ul li.selected ul li,
ul.right-nav li.selected ul li.selected ul li.selected {
	display: none !important;
}
